Bug 65108 - Enh: add RHN support for Red Hat Ready scripts/RPMs
Summary: Enh: add RHN support for Red Hat Ready scripts/RPMs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-17 17:37 UTC by Glen A. Foster
Modified: 2016-10-10 14:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 14:41:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65108 ovirt-4.0 MERGED virt: Make boolean values from boolean migration options 2016-10-10 13:43 UTC
oVirt gerrit 65307 ovirt-4.0.5 MERGED virt: Make boolean values from boolean migration options 2016-10-11 11:54 UTC

Description Glen A. Foster 2002-05-17 17:37:18 UTC
Description of Problem: SSIA.  It would be cool to have the rhr-* RPMs updated
when there are new packages available.

Comment 1 Josef Komenda 2002-11-12 20:06:51 UTC
Nobody here has heard of this Red Hat Ready stuff, although it sounds like a 3rd
party channel candidate. Can you elaborate?

Comment 2 Glen A. Foster 2002-11-12 20:20:48 UTC
I'm terribly sorry no one at yoru company was able to inform you.  Red Hat 
Ready certification is a product offered by Red Hat, Inc.; the folks in 
Technical Support in the Raleigh Office are generally "in charge" of it and 
provide most of the effort, IIRC.  Chris Kloiber and Rob Landry, currently.

You can get an overview of the hardware certification program at:
http://hardware.redhat.com/hcl/

You can see the Red Hat Ready certification overview at:
http://hardware.redhat.com/hcl/?pagename=redhatready

You can see the downloads of the RPMs I suggested are "up2date-able" at:
http://hardware.redhat.com/hcl/?pagename=files

Comment 3 Glen A. Foster 2004-12-03 13:54:31 UTC
Any chance this may get implemented in the RHEL4 timeframe so those of
us running certification tests can get latest-and-greatest upgrades of
the test suites and supporting tools via RHN?

Comment 5 Glen A. Foster 2006-09-11 14:41:36 UTC
Seeing how I just pulled down the latest cert-suites from my RHN account, I'll
consider this enhancement request "implemented well enough to close" :)


Note You need to log in before you can comment on or make changes to this bug.